{{!-- Character Sheet Navigation --}}
<nav class="sheet-navigation tabs" data-group="primary">
  <a class="item active" data-tab="details">{{ localize "ACE.Details" }}</a>
  <a class="item" data-tab="inventory">{{ localize "ACE.Inventory" }}</a>
  <a class="item" data-tab="biography">{{ localize "ACE.Biography" }}</a>
</nav>
